RubyGems Navigation menu

Reverse dependencies for flattenator Latest version of the following gems require flattenator

Total downloads 5,398

For this version 3,357

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: